|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Variables Typedefs Enumerations Enumerator
Public Types | Static Public Attributes
gameplay::Touch Class Reference

`#include <Touch.h>`

List of all members.

## Public Types

enum | TouchEvent { TOUCH_PRESS, TOUCH_RELEASE, TOUCH_MOVE }

## Static Public Attributes

static const unsigned int | MAX_TOUCH_POINTS = 10

## Detailed Description

Defines a touch screen event.

## Member Enumeration Documentation

enum gameplay::Touch::TouchEvent

The touch event type.

## Member Data Documentation

const unsigned int gameplay::Touch::MAX_TOUCH_POINTS = 10`[static]`

Maximum simultaneous touch points supported.

All Classes Functions Variables Typedefs Enumerations Enumerator